Webhook Client
Gio Bugtong

This project is deployed at https://giobugtong.github.io/s05-webhook-client/

A simple webhook client that fetches the latest data from the API endpoint https://s05-webhook-api.herokuapp.com/result and saves it in localStorage. The data is then presented in a table with the following headings: counter, Timestamp, Actor, Action, Resource, and Status.